Show / Hide Table of Contents

# Enum FileMode

###### Namespace: FFXIVClientStructs.FFXIV.Client.System.File

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public enum FileMode : uint

### Fields

Name | Description
--- | ---
CreateFileResource |
LoadFileResource |
LoadIndexResource |
LoadSqPackResource |
LoadUnpackedResource |

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()